Debian Bug report logs - #507540
new upstream version needed by Padre

version graph

Package: libfile-homedir-perl; Maintainer for libfile-homedir-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for libfile-homedir-perl is src:libfile-homedir-perl.

Reported by: Damyan Ivanov <dmn@debian.org>

Date: Tue, 2 Dec 2008 08:48:05 UTC

Severity: wishlist

Found in version libfile-homedir-perl/0.80-1

Fixed in version libfile-homedir-perl/0.82-1

Done: Jonas Genannt <jonas.genannt@capi2name.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-perl@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>:
Bug#507540; Package libfile-homedir-perl. (Tue, 02 Dec 2008 08:48:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Damyan Ivanov <dmn@debian.org>:
New Bug report received and forwarded. Copy sent to debian-perl@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>. (Tue, 02 Dec 2008 08:48:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: new upstream version needed by Padre
Date: Tue, 02 Dec 2008 10:44:41 +0200
Package: libfile-homedir-perl
Version: 0.80-1
Severity: wishlist

Hi,

Padre (ITP#492696) declares dependency on File-HomeDir 0.82. Sid has
only 0.80 and at least one change since 0.80 looks like sufficiently
important as to warrant an upload.

  - Localising $@ during evals

Please upgrade the package to 0.82.


I also take the occasion to invite you and all your lib*-perl packages
to the Debian Perl Group (http://wiki.debian.org/Teams/DebianPerlGroup).

If you don't have time right now and want me to NMU the new upstream
version with minimal other changes, that's fine too.

Also, just to mention all possibilities, pkg-perl is always wanting to
adopt nice lib*-perl packages :)

-- 
dam




Blocking bugs of 492696 added: 507540 Request was from Damyan Ivanov <dam@modsoftsys.com> to control@bugs.debian.org. (Tue, 02 Dec 2008 12:54:06 GMT) Full text and rfc822 format available.

Reply sent to Jonas Genannt <jonas.genannt@capi2name.de>:
You have taken responsibility. (Sun, 07 Dec 2008 11:48:05 GMT) Full text and rfc822 format available.

Notification sent to Damyan Ivanov <dmn@debian.org>:
Bug acknowledged by developer. (Sun, 07 Dec 2008 11:48:06 GMT) Full text and rfc822 format available.

Message #12 received at 507540-close@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 507540-close@bugs.debian.org
Subject: Bug#507540: fixed in libfile-homedir-perl 0.82-1
Date: Sun, 07 Dec 2008 11:32:04 +0000
Source: libfile-homedir-perl
Source-Version: 0.82-1

We believe that the bug you reported is fixed in the latest version of
libfile-homedir-perl, which is due to be installed in the Debian FTP archive:

libfile-homedir-perl_0.82-1.diff.gz
  to pool/main/libf/libfile-homedir-perl/libfile-homedir-perl_0.82-1.diff.gz
libfile-homedir-perl_0.82-1.dsc
  to pool/main/libf/libfile-homedir-perl/libfile-homedir-perl_0.82-1.dsc
libfile-homedir-perl_0.82-1_all.deb
  to pool/main/libf/libfile-homedir-perl/libfile-homedir-perl_0.82-1_all.deb
libfile-homedir-perl_0.82.orig.tar.gz
  to pool/main/libf/libfile-homedir-perl/libfile-homedir-perl_0.82.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 507540@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Genannt <jonas.genannt@capi2name.de> (supplier of updated libfile-homedir-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 6 Dec 2008 23:54:13 +0200
Source: libfile-homedir-perl
Binary: libfile-homedir-perl
Architecture: source all
Version: 0.82-1
Distribution: unstable
Urgency: low
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Changed-By: Jonas Genannt <jonas.genannt@capi2name.de>
Description: 
 libfile-homedir-perl - Get the home directory for yourself or other users in Perl
Closes: 507540
Changes: 
 libfile-homedir-perl (0.82-1) unstable; urgency=low
 .
   * New Upstream Release (Closes: #507540)
Checksums-Sha1: 
 5ba95004b628d6ab132a69ca54e737f0f67794d2 1105 libfile-homedir-perl_0.82-1.dsc
 2ff783990c95073cd1270a8d8287d452f9ead48d 37327 libfile-homedir-perl_0.82.orig.tar.gz
 55833149d442101c4a9603667a67bde9124608d3 1978 libfile-homedir-perl_0.82-1.diff.gz
 79c1be284604e94f91374b929acf64e1f72b0819 29150 libfile-homedir-perl_0.82-1_all.deb
Checksums-Sha256: 
 aceed0aff14f30454618d18ac8e4fc2a623ee320c08f011d98c58553f9f53740 1105 libfile-homedir-perl_0.82-1.dsc
 afc7620bde0bf5ac6782e10169b0f8d57d941ac159492395f57ffb6d5eaa5405 37327 libfile-homedir-perl_0.82.orig.tar.gz
 551245e91fdfa3ba57b47a2ca0690c4fe34a09d823a28fba5345699611e55bde 1978 libfile-homedir-perl_0.82-1.diff.gz
 073a7eb8d3453d515fba80243ec184be8eeab6cb4f0829c5e2ffc746f9250e2e 29150 libfile-homedir-perl_0.82-1_all.deb
Files: 
 67273bb1b9ff14b524ef20ed7e10c0b8 1105 perl optional libfile-homedir-perl_0.82-1.dsc
 0b8ba1faceb472b0136d30039828f177 37327 perl optional libfile-homedir-perl_0.82.orig.tar.gz
 0d137ea4a417fd6c271072a747df4c3f 1978 perl optional libfile-homedir-perl_0.82-1.diff.gz
 a125352ec8c43d27a01b62c03492ffb6 29150 perl optional libfile-homedir-perl_0.82-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkk7sxYACgkQ+C5cwEsrK57l0wCgigWjFlBc7JH4oteS+1FGvH2V
IAcAn2+KIcmnxCrDYHRtlBMXqu6eJeuW
=NzQG
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Jan 2009 07:31:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:47:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.